body, td, input
{
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:Black;
}

a{ color:Black; }

img{ border:0px;}

.radio1 input{border:0px solid #FFF;margin-right:10px}

ul, li
{
	text-align:left;
}


.blueheader 
{
	background-image:url(/images/checkout/Header_bg.png);
	background-repeat:repeat-x;
	height:30px;
	font-size:12px;
	color:White;
	vertical-align:middle;
	font-weight:bold;
     border-radius: 5px; 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width:100%;
}

    .blueheader div {
        padding-top:10px;
        padding-left:10px;
        width:100%;
    }

.yellowheader 
{
	background-image:url(/images/checkout/yellow_header_bg.jpg);
	background-repeat:repeat-x;
	height:30px;
	font-size:12px;
	color:#000;
	vertical-align:middle;
	font-weight:bold;
    border-radius: 5px; 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width:100%;
}

    .yellowheader div {
        padding-left:10px;
        padding-top:10px;
    }

.GreyTitle
{
	color:#4B4B4B;
	font-size:2.5em;
	vertical-align:top;
	font-weight: bold;
}

.errorMsg {color:Red; font-size:12px;margin:20px;}



.PinkHeader
{
    font-family: ArialNarrow,Arial,Helvetica,sans-serif;
    font-size: 26px;
    font-weight: lighter;
}

.linkLightblue{color:#00B3ED}
.linkBlack{color:#000; text-decoration:none}
.subheadingLightblue25{font-size:25px;color:#2FB7EC;}
.subheadingLightblue20{font-size:20px;color:#2FB7EC;font-weight:bold;}
.subheadingLightblue20 a{font-size:20px;color:#2FB7EC;font-weight:bold;text-decoration:none;}
.subheadingLightblue17{font-size:17px;color:#2FB7EC;font-weight:bold;}

.forgotPassword 
{
	font-size: 11px;
	color: #0099CC;
}
/*****Product landing start****/
.landingBody
{
	border-left:solid 1px #DEDEDE;
	border-right:solid 1px #DEDEDE;
}
h2
{
	color:#4B4B4B;
	float:left;
	margin-top:0px;
	margin-bottom:0px;
	font-size:2.5em;
}
h3
{
	color:#2FB7EC;
	float:left;
	font-size:1.8em;
}
h3 a
{
	color:#2FB7EC;
	float:left;
	font-size:1em;
	text-decoration:none;
}
.information
{
	font-size:13px;
}
.termsCondition
{
	color:#6F6F6F;
	font-size:12px;
}
.titleLightBlue
{
	color:#2FB7EC;
	float:left;
	font-size:20px;
	font-weight:bold;
}
.titleLightGrey
{
	color:#686868;
	float:left;
	font-size:20px;
	font-weight:bold;
}
/*****Product landing end****/

/*****default start****/
.requestCallInput
{
	border:solid 1px #848484;
	height:20px;
	padding-top:3px;
	padding-left:3px;
	font-size:11px;
}

.watermark
{
	border:solid 1px #848484;
	height:20px;
	padding-top:3px;
	padding-left:3px;
	font-size:11px;
	
	color:#B4B4B4;
}
/*****default end****/


/*****Products start****/

#grad {
  background: -webkit-linear-gradient(#00A1E5, #0087BF); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#00A1E5, #0087BF); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#00A1E5, #0087BF); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#00A1E5, #0087BF); /* Standard syntax */
}

.tabOn
{
    background-color:#FFF;
    height:27px;
	width:100px;
	text-align: center;
    -moz-border-radius: 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px; 
    border-top:1px solid #DDD;
    border-left:1px solid #DDD;
    border-right:1px solid #DDD;
    border-bottom:0px;
}
.tabOff
{
	background: -webkit-linear-gradient(#00A1E5, #0087BF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#00A1E5, #0087BF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#00A1E5, #0087BF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#00A1E5, #0087BF); /* Standard syntax */
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#00A1E5', endColorstr='#0087BF');
	height:27px;
	width:100px;
	text-align: center;
	-moz-border-radius: 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px; 
    border-top:1px solid #DDD;
    border-left:1px solid #DDD;
    border-right:1px solid #DDD;
    border-bottom:0px;
}
.tabOff a
{ 
	color:#fff;
	text-decoration:none;
    padding-right:10px;
}
.tabOn a
{ 
	color:#000;
	text-decoration:none;
    padding-right:10px;
}
.linkBlue
{
	color:#01A4E9;
}
#titleBg
{
	background-image:url(/images/Product/titleBg.jpg);
	background-repeat:repeat-x;
	height:32px;
	width:100%;
	color:#fff;
	font-weight: bold;
    border-radius: 5px; 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#optionBg
{
	background-color:#FEFFD5;
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
    border:1px solid #DDD;
    min-height:180px;
}
#optionBg1
{
	background-color:#FEFFD5;
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
    border:1px solid #DDD;
    min-height:180px;
}
.tblPrice div
{
	font-weight:bold;
	font-size:16px;
    text-align:center;
    float:left;
}
.tblPrice div a
{
	text-decoration:none;
}
.tblPrice div a:hover
{
	text-decoration:underline;
}
.tblPrice div div {
padding:1%;
}

.btnRequest
{
	background-image:url(/images/button/requestbespokeBT.jpg);
	background-repeat:no-repeat;
	height:46px;
	width:222px;
	border:0px;
	text-align:left;
	font-weight: bold;
	font-size:13px;
	color:#fff;
	cursor:pointer;
	padding-left:10px;
}

.btnRequest a
{
	border:0px;
	text-align:left;
	font-weight: bold;
	font-size:13px;
	color:#fff;
	cursor:pointer;
	padding-left:2px;
	text-decoration:none;
}

.requestfreeBT
{
	background-image:url(/images/button/requestfreeBT.gif);
	background-repeat:no-repeat;
	height:38px;
	width:187px;
	border:0px;
}

/*tooltips*/
.ddimgtooltip{
box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 5px #818181;
-moz-box-shadow: 3px 3px 5px #818181;
display:none;
position:absolute;
border:1px solid black;
background:white;
color: black;
z-index:2000;
padding: 4px;
}

#dhtmltooltip
{
	position:absolute;
	opacity:0.90;
	filter:alpha(opacity=90);
	width: 150px;
	border: 2px solid #00B3ED;
	padding: 2px;
	visibility: hidden;
	z-index: 100;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.loyalty {
	font-size: 11px;
	color: #3c7500;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
/*****Products end****/

/*****customerLogin start****/
/*style="background-image:url(/images/Customersignin/background_login.png);background-repeat:no-repeat;width:100%;height:356px"*/
.signInUpHeading { font-family: Arial, Helvetica, sans-serif; font-size: 20px;	color: #CC3300;	font-weight: bold }
.signInUptxt1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; padding-top: 5px }
.signInUpBoxtxt2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; padding-right: 10px }
.signInUpBoxWhiteBox { background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #454545; padding-top: 8px; padding-bottom: 8px }s
.signInUpTDsLeft { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; padding-left: 10px; padding-top: 10px }
.signInTitle {padding-left:30px;padding-top:15px; font-weight:bold; font-size:14px; color:#5B5B5B}
.signInInput { border:1px solid #848484;}
/*****customerLogin end****/

/****quatation request start******/
.quoteRequestInput { border:1px solid #848484;line-height:2; height:35px; width:60%; font-size:16px;}
.quoteRequestTitle { height:40px; font-size:18px; font-weight: bold; color: #4A4A4A;}
/****quatation request end******/

/****startup pack giveaway request start******/
.startupPackRequestInput { border:1px solid #848484;line-height:2; height:25px; width:60%; font-size:12px;}
.startupPackRequestTitle { padding-left:15px; height:30px; font-size:14px; font-weight: bold; color: #4A4A4A;}
/****startup pack giveaway request end******/

/*****checkOutLogin start****/
.chkOutSignInBox { background-image: url(/images/checkout/login_Bg.png);background-repeat:no-repeat;height:295px;width:277px; }
.chkOutSignInHeader { background-image: url(/images/checkout/header_Bg.png);background-repeat:repeat-x;height:32px;width:100%;  
    border-radius: 5px; 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding-top:5px;
}
a.footer { color: #666666; text-decoration: underline; padding:0px 5px 0px 3px ;font-size:11px;}
a:hover.footer { text-decoration: none; }
.customerSatisfiedBox { background-image: url(/images/checkout/satisfied_customer_bg.png);background-repeat:no-repeat;height:180px;width:181px; }
.customerSatisfiedBox2 { background-image: url(/images/checkout/satisfied_customer_bg2.png);background-repeat:no-repeat;height:389px;width:181px; }
.customerSatisfiedHeader { background-image: url(/images/checkout/rightboxbar.png);background-repeat:no-repeat;height:33px;width:181px; }
/*****checkOutLogin end****/

.AccordionTitle, .AccordionContent, .AccordionContainer
{
  position:relative;

}

.AccordionTitle
{
 
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  color:Blue;
  font-weight:bold;
  vertical-align:middle;
  text-align:left;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('/AboutUs/images/navigation/Testimonials/testimonials_background.jpg');
  -moz-user-select:none;
}

.AccordionContent
{
height: 0px;
        overflow: hidden;
  
}

.AccordionContainer
{
	
}

.changecolor
{
color:Blue;
cursor:pointer;
}

.darkGrey{color:#515151}


/*****Product page new start****/


.tabOn2
{
	background-image:url(/images/Product/topTabOn2.jpg);
	background-repeat:no-repeat;
	height:22px;
	width:100px;
	text-align: center;
}
.tabOff2
{
	background-image:url(/images/Product/topTabOff2.jpg);
	background-repeat:no-repeat;
	height:22px;
	width:100px;
	text-align: center;
	
}
.tabOff2 a
{ 
	color:#fff;
	text-decoration:none;
}
.tabOn2 a
{ 
	color:#000;
	text-decoration:none;
}

.tblPriceSmall td
{
	font-weight:bold;
	font-size:12px;
}
.tblPriceSmall td a
{
	text-decoration:none;
}
.tblPriceSmall td a:hover
{
	text-decoration:underline;
}

/*****Products page new end****/

/*****Products page google start****/
.tabOnG
{
	background-image:url(/images/product/tab-on.gif);
	background-repeat:no-repeat;
	height:32px;
	width:124px;
	text-align: center;
}
.tabOffG
{
	background-image:url(/images/product/tab-off.gif);
	background-repeat:no-repeat;
	height:32px;
	width:124px;
	text-align: center;
			
}
.tabOffG a
{ 
	color:#000;
	text-decoration:none;
}
.tabOnG a
{ 
	color:#FFF;
	text-decoration:none;
}
/*****Products page google end****/

.searchable {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
zoom:1;
filter: alpha(opacity=0);
-khtml-opacity: 0.0;
-moz-opacity: 0.0;
opacity: 0.0;
line-height:0px;
padding-top:0px;
padding-bottom:0px;
margin-top:0px;
color: #FFFFFF;
margin-bottom:0px;
}

.searchable_withBackground {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
zoom:1;
filter: alpha(opacity=0);
-khtml-opacity: 0.0;
-moz-opacity: 0.0;
opacity: 0.0;
padding-top:0px;
padding-bottom:0px;
margin-top:0px;
margin-bottom:0px;

}


/*================================================================= */
/* Animation Toggle Vertical Menu (Start)                           */
/*================================================================= */
    #animationToggleVMenuRoot
    {
        padding-left: 0px;
        position: relative; 
        z-index: 0;
    }


    /* Default that applied to all li     */
    #animationToggleVMenu ul
    {   
        list-style: none;
        padding: 0px;
        margin: 0px;
        white-space: nowrap;
        width: 240px;
    }


    /* Default that applied to all li, a  */
    #animationToggleVMenu ul li a 
    {
        font-size: 15px;
        font-family: Arial,Helvetica,sans-serif;/*can be deleted*/
        font-weight: bold;
        text-decoration: none;
        color: #FFFFFF;
        display:block;
    }


    /* 1st Level - Menu                      */
    #animationToggleVMenu ul li.nav1
    {       
    
        height: 37px;     
        padding-top: 10px;
        padding-left: 10px;
        background-image: url(http://www.printexpress.co.uk/images/leftMenu_tabOn_blue.gif);   
    }

    #animationToggleVMenu ul li.nav1Off
    {    
        height: 37px;    
        padding-top: 10px;
        padding-left: 10px;
        background-image: url(http://www.printexpress.co.uk/images/leftMenu_tabOff_grey.gif);        
    }

    #animationToggleVMenu ul li.nav1ChildOff
    {    
        display:none;
    }

    #animationToggleVMenu ul li.nav1Child
    {    
        display:block;
    }

    #animationToggleVMenu ul li.nav1 a 
    {
        color: #FFFFFF;
    }


    #animationToggleVMenu ul li.nav1Off a 
    {
        color: #000000;
    }


    /* 2nd Level - Menu                     */
    #animationToggleVMenu ul li.nav2
    { 
        height: 27px;    
        padding-top: 6px;     
        padding-left: 20px;  
        background-image: url(http://www.printexpress.co.uk/images/leftSubMenu_tabOn_pink.gif);    
    }

    #animationToggleVMenu ul li.nav2Off
    {  
        height: 27px;    
        padding-top: 6px; 
        padding-left: 20px;  
        background-image: url(http://www.printexpress.co.uk/images/whiteBackground.jpg);      
    }

    #animationToggleVMenu ul li.nav2 a 
    {
        font-size: 13px;
        display:block;
    }

    #animationToggleVMenu ul li.nav2Off a 
    {
        color: #000000;
        font-size: 13px;
        font-weight:normal;
    }

    #animationToggleVMenu ul li.nav2Off a:hover 
    {
       text-decoration: underline;
    }
    
    /* 3rd Level - Menu                     */    
    #animationToggleVMenu ul li.nav3
    {       
        height: 21px;
        padding-top: 0px;     
        padding-left: 36px; 
        background-image: url(http://www.printexpress.co.uk/images/background_nav3.jpg);    
    }

    #animationToggleVMenu ul li.nav3 a 
    {
        padding: 2px 0px 2px 5px;  
        color: #000000;
        font-size: 13px;
        font-weight:normal;
    }

    #animationToggleVMenu ul li.nav3 a:hover 
    {
        padding: 2px 0px 2px 5px;  
        background: #ccc 0;
    }

    .leftMenuTabOn
    {
	    font-size: 15px;
	    text-decoration: none;
	    font-weight: bold;
	    color:#fff;
	    background-image:url(/images/leftMenu_tabOn_blue.gif);
	    background-repeat:no-repeat;
	    width:244px;
	    padding:10px;
	    cursor:pointer; 
	    cursor:hand;
    }

/*================================================================= */
/* Animation Toggle Vertical Menu (End)                             */
/*================================================================= */


#testimonialBox .testimonial, testimonial td
{
	background-image:url(/images/testimonialBody.gif);
	background-repeat:repeat-y;
	color:#000;
	/*padding:10px;
	padding-top:0px;
	font-style : italic;*/
}

#testimonialBox .testimonial div
{
	font-size: 17px;
	font-style : normal;
	font-weight: bold;
}

#testimonialBox .testmonialBottom
{
	background-image:url(/images/testimonialBottom.gif);
	background-repeat:no-repeat;
	height:27px;
	padding-left:50px;
	padding-top:15px;
	font-size:12px;
}

#testimonialBox .testimonialTitle{font-size:22px;color:#4b4b4b;font-weight:bold;}
#testimonialBox .testimonialContent{font-size:12px;color:#6c6c6c;font-style:italic;}
#testimonialBox .testimonialCustomer{font-size:13px;color:#E31483;font-weight:bold;}

/*table tr td {
    border:1px solid #000;
}*/

.clear {
		clear: both;
}

div {
    float:inherit;

}

#panel1 {
  display: block;
  background-color: #000;
  /*padding: 10px;*/
  float:left;
  width:100%;
}

#panel1 li {
  margin-bottom: 6px!important;
  list-style-type: none;
}

#panel1 a {
  color: #333;
  font-size: 1.1em;
  color: #FFF!important;
  text-shadow: 0 0px 0 #fff;
  font-weight: 100!important;
}

.links {
  margin: 0;
  padding: 0;
}
user agent stylesheetul, menu, dir {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}

.ui-grid-a {
  text-align: center;
  /*padding: 10px;*/
  width:100%;
}

.ui-block-a li a, .ui-block-b li a {
  text-decoration: none;
}

.ui-block-a, .ui-block-b {
    padding:10px 0px 10px 10px;
}

.radiusBorder{
     border-radius: 20px; 
     -moz-border-radius: 20px; 
     -webkit-border-radius: 20px;
     border:1px solid #DDD;
}

.padding10 {
    padding: 1% 0;
}

.paddingall10 {
    padding: 1%;
}

.radiusBorder5{
     border-radius: 5px; 
     -moz-border-radius: 5px; 
     -webkit-border-radius: 5px;
     border:1px solid #DDD;
}

.radiusBorder10{
     border-radius: 10px; 
     -moz-border-radius: 10px; 
     -webkit-border-radius: 10px;
     border:1px solid #DDD;
}

.lightBlue{
    background-image:url(/images/checkout/lightblue_header_bg.jpg);background-repeat:repeat-x;height:22px;font-family:arial;font-size:11px;color:#000;font-weight:bold;
}

.smallFont {
    border-right:1px solid #CCC;font-family:arial;font-size:11px;color:#000000;font-weight:bold;text-align:left;
}


.popUpBackground
{
    
    padding: 0 10px 10px 10px;
    margin: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #1e5799;
    background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 51%, #7db9e8 100%);
    background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 51%,#7db9e8 100%);
    background: linear-gradient(to bottom, #1e5799 0%,#2989d8 51%,#7db9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );
    color: rgb(255, 255, 255);
    font-size: 28px;
    font-weight: inherit;
    font-family: Tahoma, Geneva, sans-serif;
    font-style: inherit;
    text-decoration: inherit;
    text-align: center;
    line-height: 1.5em;
    text-shadow: 2px 3px 3px rgb(89,89,89);
    -moz-box-shadow: 2px 4px 5px 4px rgba(184, 184, 184, 0.71);
    -webkit-box-shadow: 2px 4px 5px 4px rgba(184, 184, 184, 0.71);
    box-shadow: 2px 4px 5px 4px rgba(184, 184, 184, 0.71);
}

.popupinput
{
    width: 70%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333333;
    padding: 2px 0px 2px 2px;
    height: 30px;
    line-height:30px;
}

.requestButton
{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eb5757), color-stop(1, ##de1818) );
    background: -moz-linear-gradient( center top, #eb5757 5%, ##de1818 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb5757', endColorstr='##de1818');
    background-color: #eb5757;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    text-indent: 0;
    border: 1px solid ##de1818;
    display: inline-block;
    color: #fff;
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    height: 44px;
    line-height: 44px;
    width: 300px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}

    .requestButton:hover
    {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, ##de1818), color-stop(1, #eb5757) );
        background: -moz-linear-gradient( center top, ##de1818 5%, #eb5757 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='##de1818', endColorstr='#eb5757');
        background-color: #de1818;
    }

    .requestButton:active
    {
        position: relative;
        top: 1px;
    }
.tdpadding5{padding-left:7px;padding-right:7px}
.left {float:left;}
.right {float:right;}
.w100 {width:100%}
#divContent0m {width:40%;padding:10px}
#divContent0d {padding:10px}    
#divContent1m {width:53%}

/*preorder*/
.checkoutbtn
{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0c95ca), color-stop(1, #1684aa) );
    background: -moz-linear-gradient( center top, #0c95ca 5%, #1684aa 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c95ca', endColorstr='#1684aa');
    background-color: #1684aa;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    text-indent: 0;
    border: 1px solid #1684aa;
    display: inline-block;
    color: #fff;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    height: 60px;
    line-height: 40px;
    width: 290px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}

    .checkoutbtn:hover
    {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #004f6f), color-stop(1, #0c95ca) );
        background: -moz-linear-gradient( center top, #004f6f 5%, #0c95ca 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004f6f', endColorstr='#0c95ca');
        background-color: #004f6f;
        color: #fff;
    }

    .checkoutbtn:active
    {
        color: #fff;
        position: relative;
        top: 1px;
    }

.titleblue {
    padding-bottom: 3px;
    color:#1684aa;
    float:left;
}
.fieldblue {
    float: none;
    padding-right: 5px;
}
.titlename {
    font-size: 17px; font-weight: bold; padding-bottom: 15px
}
.fieldpadding {
    float:left;margin-right: 15px;
}
.tbl{
    font-size:16px
}

.centralbanner {text-align:center;margin-top:5px; margin-bottom:5px;}
.descriptionleft {float:left; display:block; width:49%; border: solid 1px #DFDFDF;}
.descriptiontitle {display: block;width: 100%; vertical-align: middle; font-size:24px; text-align:left; color: #fff; background-color: #1684aa; padding: 20px 0px 20px 20px;}
.descriptiontext {font-size:16px; color:#000; width: 100%; padding:20px;border: solid 1px #DFDFDF;}
.calculatorright {float: left; display:block; position: relative; border: solid 1px #DFDFDF;}
.calculatortitle {display: block;  width:100%; vertical-align: middle; font-size:24px; text-align:left; color: #fff; background-color: #1684aa; padding:20px 0px 20px 20px;}
.calculatorline {display: block;  width:100%; vertical-align: middle; font-size:14px; text-align:left; color: #fff; background-color: #ddf1ff; border-bottom: solid 1px #fff;padding:5px 0px}
.calculatoricon {display: inline-block; float: left;width:15%; text-align:center; vertical-align:middle; font-size:12px; color:#000;}
.calculatordescription {display: inline-block;float: left;width:30%;text-align:left;vertical-align: middle;font-size:12px;color:#000; padding-top:10px; padding-left:10px;}
.calculatormenu {display: inline-block; float: left;  width:55%; text-align:left; vertical-align:middle; font-size:12px; color:#000; padding-top:10px;}
.estimateline {
display:block;
padding-left:20px;
vertical-align:middle;
font-weight: bold;
text-align:left;
color: #666;
background-color:#fff;
border-bottom: solid 1px #fff;
}
.calculatorbutton {
    background:url(/images/product/ordernow.jpg) no-repeat;
    cursor:pointer;
    width: 100%;
    height: 63px;
    border: none;
    background-size:contain;
}
.longdescription01 {float: left; display:block; position: relative; width:100%;  border:solid 1px #DFDFDF; margin-top:10px;}
.descriptiontitle01 {display: block; width: 100%;  vertical-align: middle; font-size:24px; text-align:left;color: #fff; background-color: #1684aa; padding: 20px 0px 20px 20px; margin-bottom:15px;}
.imageleft {float: left; display:block; position: relative; }
.descriptionright01 {float: left; display:block; position: relative; width:48%; padding: 5px 20px 0px 20px; font-size:14px; line-height:18px;}
.longdescription02 {float: left; display:block; position: relative; width:100%; }
.descriptiontitle02 {display: block; width: 100%; vertical-align: middle;font-size:24px;text-align:left;color: #fff;background-color: #1684aa;padding: 8px 0px 8px 20px; margin-bottom:15px; margin-top:15px;}
.otherproductfirst {display: inline-block; float: left; width: 24%; vertical-align: middle; font-size:24px; text-align:center; background-color: #fff; border-right: thin solid #ddd;}
.otherproduct { display: inline-block; float: left; width: 25%;vertical-align: middle; font-size:24px; text-align:center;  background-color: #fff; border-right: thin solid #ddd;}
.otherproductfirst img { min-height:200px}
.otherproduct img { min-height:200px}
.productslabels {float: left; display:block; width:100%;  border: solid 1px #DFDFDF;}
.productlabelfirst {display: inline-block; float: left; width: 24%;  vertical-align: middle; font-size:20px; text-align:center; color: #0e76bc;}
.productlabel {display: inline-block; float: left; width: 25%;  vertical-align: middle; font-size:20px; text-align:center; color: #0e76bc;}
.bottombar {display: block; width: 100%;  vertical-align: middle; font-size:13px; text-align:center; color: #000; border-top: thin solid #dfdfdf; border-bottom: thin solid #dfdfdf;}
.poweredby {width: 163px; display: inline-block; vertical-align:middle; margin-right:20px;}
.social {margin-top:10px;}
.socialicon {margin-right:10px;}
.ccard {margin-top:-3px;}
.element {margin-top:5px;}
.headerlink,  .headerlink:hover { color:#008dd1; }

/*IsMobileSite*/
@media (max-width: 768px) {
    #ctl00_ContentPlaceHolder1_imgEasySteps{display:none;}
    #ctl00_ContentPlaceHolder1_pnlSatisfiedCustomer{display:none;}
    #ctl00_ContentPlaceHolder1_imgContinueShopping {display:none;}
    .msitehide {display:none;}
    .msiteshow{display:block;width: 95vw;}
    #rufous-sandbox{display:none;}
    #ctl00_ContentPlaceHolder1_imgProduct {width:100%}
    .box {border:1px solid #DDD;margin-top:20px}
    .paddingbox {padding:10px}
    .pproduct h1 {
	font-size: 15px !important;
    height: 40px!important;
    padding: 13px 20px!important;
    }
    .pproduct .imgholder{height:200px !important;}
    .fieldpadding { margin-right: 0px !important;}
    #dhtmltooltip { left: 0px !important;}
    .element { padding-bottom:100px; }
    .masterContent {
        float:left;width:100%;margin:0 auto;
    }
    #aboutusIframe {
        width:100% !important;height:100% !important;
    }
    .divwrapper1 {
        float:left;
    }
    .margin0auto {
        padding:0px 10px;
    }
    .navigation {
        padding:0px 10px !important;
    }
}

/*!IsMobileSite*/
@media (min-width: 768px) {
    .margin0auto {width:980px;margin:0 auto;}
    .masterContent .margin0auto {float:none;}
    #ctl00_ContentPlaceHolder1_imgEasySteps{display:block;}
    #ctl00_ContentPlaceHolder1_pnlSatisfiedCustomer{display:block;}
    #ctl00_ContentPlaceHolder1_imgContinueShopping {display:block;}
    .msitehide {display:block;}
    .msiteshow{display:none;}
    body {/*background-color:#eeeeee;*/ margin-top:0px; padding-top:0px;}
    .divsampleform{width:772px;}
    .divcreatecust { float:left;width:70%;padding:10px}
    .divcreatecust1 {width:60%}
    .divDelivery {
        background-image: url('/images/checkout/PI_checkout_v3_19.png'); background-repeat: no-repeat;background-size:contain;height: 181px
    }
    .divDelivery .divDelivery2{
        padding: 30px 40px 0 40px;
    }
    .paddingbox {
        padding: 30px 100px;
    }
    .width500 {
        width:500px
    }
    .masterContent {
        width:1000px;margin:0 auto;
    }
}

.form-control {
    height: 22px;
    padding: 0px !important;
    border-radius: 2px;
    width: 100%;
    margin-bottom: 6px
}
    .form-control textarea {
        height:auto;
    }
.contact-form{
    width:100% !important;
    padding:10px 20px;
}
.fieldname{width:100%;padding:2px 0px;}

.nopadding {
    padding:0px;
}

/*menu start*/
.lg_top_header { width: 100%;}
.lg_header { width: 100%; border-bottom: 1px solid #DDD;}
.lg_phone { line-height: 25px; padding: 0 5px; color: #000; font-size:15px; font-weight:bold;}
.lg_freequote { line-height: 25px; padding: 0 5px; color: #000; font-size:15px; font-weight:bold;text-decoration:underline}
.lg_menu_wrapper { float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    .lg_menu_wrapper a { display: block; font-weight: bold; margin: 2px; padding: 7px 6px; text-transform: uppercase; color: #000; }
        .lg_menu_wrapper a span { color: #000; font-size: 18px; padding-left: 2px; display: inline-block; }
.lg_roundedCorner {
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
    background:url(/images/mobilemenu_icon.jpg) no-repeat;
    cursor:pointer;
    width: 36px;
    height: 36px;
    border: none;
}
.menu-hidden{ display:none;}

/*menu end*/

.btn {
    background: #75D3FF;
    border: 0 none;
    border-radius: 0;
    color: #FFF;
    font-size: 20px;
    padding: 7px;
    cursor: pointer;
    width:100%;
}

#myModal {
    float:none;
}

.nofloat {
    float:none;
}

#orders a {
    text-decoration:underline;
}

.mybtn {
    background: url(/images/home/submit-button.png) no-repeat;
    cursor: pointer;
    width: 250px;
    height: 37px;
    border: none;
}
h1 {margin:0px !important;
}
.error {color:yellow;margin:0px;font-size:11px;
}


#crumbs2 ul
{
    list-style: none;
    display: table;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0px;
    background-image: url(../images/checkout/pi_chk_bar.jpg);
    background-repeat: no-repeat;
    width: 970px;
    padding:0;
}

    #crumbs2 ul li a
    {
        display: block;
        float: left;
        text-align: center;
        padding-top: 10px;
        font-size: 20px;
        text-decoration: none;
        cursor: auto;
        height: 46px;
        width: 320px;
        color: #cecece;
    }

    #crumbs2 ul li .current
        {
            color: #00537d;
        }

.paddingtop30 {
    padding-top: 30px
}

#cart-top
{
    padding: 5px 0;
}

    #cart-top .left
    {
        float: left;
    }

    #cart-top .right
    {
        float: right;
    }

#cart-top-header, .cart-top-header
{
    background-color: #ECECEC;
    font-size: 13px;
    font-weight: bold;
    color: #000;
    border-top: 1px solid #000;
}

#cart-top-item, .cart-top-item
{
    border-top: 1px solid #ccc;
    padding-top: 10px;
    color: #333333;
}

#cart-bottom
{
    border-top: 1px solid #000;
}

    #cart-bottom .left
    {
        float: left;
        width: 60%;
    }

    #cart-bottom .right
    {
        float: left;
        width: 40%;
    }

#cart-coupon
{
    padding-top: 10px;
}

#cart-coupon-left
{
    float: left;
    width: 40%;
    padding-right: 5px;
}

#cart-coupon-right
{
    float: left;
    width: 58%;
}

#loyalty-container
{
    background-color: #ECECEC;
    padding: 0 20px;
    text-align: left;
    height: 100px;
}

    #loyalty-container .text
    {
        padding-top: 20px;
    }

    #loyalty-container .value
    {
        padding-top: 5px;
        font-size: 21px;
        font-weight: bold;
    }

#coupon-container
{
    background-color: #ECECEC;
    padding: 0 20px;
    vertical-align: middle;
    text-align: left;
    height: 100px;
}


#cart-footer
{
    padding: 5px 0;
}

    #cart-footer .left
    {
        float: left;
    }

    #cart-footer .right
    {
        float: right;
    }

#otherpayments
{
    padding: 5px 0;
}

#officesupplies
{
    text-align: center;
}

#crossline
{
    text-align: center;
    padding: 10px 0px;
}

.checkoutbtn
{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0c95ca), color-stop(1, #004f6f) );
    background: -moz-linear-gradient( center top, #0c95ca 5%, #004f6f 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c95ca', endColorstr='#004f6f');
    background-color: #0c95ca;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    text-indent: 0;
    border: 1px solid #004f6f;
    display: inline-block;
    color: #fff;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    height: 40px;
    line-height: 40px;
    width: 250px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}

    .checkoutbtn:hover
    {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #004f6f), color-stop(1, #0c95ca) );
        background: -moz-linear-gradient( center top, #004f6f 5%, #0c95ca 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004f6f', endColorstr='#0c95ca');
        background-color: #004f6f;
        color: #fff;
    }

    .checkoutbtn:active
    {
        color: #fff;
        position: relative;
        top: 1px;
    }

.btnSmall {
    font-size:12px;
    height: 25px;
    line-height: 25px;
    width: 130px;
}
.text018 { font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#3a97c0 }
/*#endregion cart*/


/*#region header button*/
.searchbutton
{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00537C), color-stop(1, #003761) );
    background: -moz-linear-gradient( center top, #00537C 5%, #003761 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00537C', endColorstr='#003761');
    background-color: #00537C;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    text-indent: 0;
    border: 1px solid #003761;
    display: inline-block;
    color: #fff;
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    height: 34px;
    line-height: 34px;
    width: 80px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}

    .searchbutton:hover
    {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003761), color-stop(1, #00537C) );
        background: -moz-linear-gradient( center top, #003761 5%, #00537C 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003761', endColorstr='#00537C');
        background-color: #003761;
    }

    .searchbutton:active
    {
        position: relative;
        top: 1px;
    }
/*#endregion header button*/

.linkProductName
{
	font-weight:bold;
    text-decoration:underline;
}

.pproduct h1 {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
	/*background-color:#FFF;*/
	z-index:-1;
	font-size:30px;
    padding:10px 30px;
    text-decoration:none;
    color:#000;
    text-transform: uppercase;
    font-weight:bold;
}
.pproduct .imgholder{
    background-size:contain !important;
    background-repeat:no-repeat  !important;
    width: 100%;
    height: 400px;
    border:1px solid #DDD;
}

.pproduct a{
    text-decoration:none;
}

.pproduct a:hover{
    text-decoration:none; color:#000 !important;
}

.pproduct .shortdesc {
    padding: 0px 35px 0px 30px;font-size: 14px;text-decoration: none;
}



/*aboutus/aboutus.aspx - start*/
.ourlocationblue {
    color:#008dd1;
}

.contactustitleblue {
    font-weight:bold;
    font-size:30px;
    color:#008dd1;
    padding:20px 0px;
}

.contactustitlegrey {
    font-weight:bold;
    font-size:30px;
    color:#404041;
    padding:20px 0px;
}

.contactusright1 div{
    padding:5px
}

a:hover {
    text-decoration:none;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

.navigation a {
    color:#FFF;
    text-decoration:none;
}

.navigation a:hover {
    color:#FFF;
    text-decoration:none;
}

/*IsMobileSite*/
@media (max-width: 768px) {
    .contactus {
        padding: 20px 0px 0px 0px !important;
    }
    ._3hPrintAndDelivery {
        position:initial !important;
        float:left !important;
    }
    .oNTHEFOREFRONTOFTECHNOLOGY2 {
        padding:0px !important;
    }
    .qUALITYIS1, .eXPRESSISOURNAME {
        padding-left:40px !important;
    }
    .ourLocationMark {
        top:3% !important;
    }
    .ourLocationMark img{
        width:30%;
    }
}

/*aboutus/aboutus.aspx - end*/

.fontAwesome {
    font-family: Helvetica, 'FontAwesome', sans-serif;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #86878a;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #86878a;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #86878a;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #86878a;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color:    #86878a;
}

.btnGreen {
    background-color: #3ab549;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    text-indent: 0;
    border: 1px solid #3ab549;
    display: inline-block;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    height: 34px;
    line-height: 34px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    padding: 0px 20px;
}

.getQuote {
    background: url(/images/button/Quote-Box-Button.png) no-repeat;
    cursor: pointer;
    width: 200px;
    height: 58px;
    border: none;
}
.col-lg-12, .col-md-12:first-child {
    clear: both;
}

.calculatorbutton {
    width: 90%;
}

.estimateline {
    margin-top: 10px;
    text-align: center;
    width: 100%;
}

@media screen and (min-width : 768px) and (max-width : 991px) {
    #nav2 a {
        font-size: 12px !important;
    }

    #nav2 li:last-child {
        display: none;
    }

    #nav2 li:nth-last-child(2) a::after {
        content: "";
    }

    #ctl00_ContentPlaceHolder1_imgProduct {
        min-height: 300px;
    }

    #ctl00_ContentPlaceHolder1_lblPrice {
        margin-top: 5px;
    }

    .calculatorbutton {
        width: 50%;
        margin-left: 20px;
        margin-top: 10px;
    }

    .estimateline {
        margin-top: 10px;
        text-align: center;
        width: 45%;
    }

    .msitehide {
        width: 768px !important;
        margin: 0 auto !important;
    }


    .margin0auto {
        width: 768px !important;
        margin: 0 auto !important;
    }

    .masterContent {
        width: 768px;
        margin: 0 auto !important;
    }
}

@media screen and (min-width: 320px) and (max-width: 569px) {
    .pproduct h1 {
        margin-top: -20px !important;
    }

    .pproduct .imgholder {
        margin-top: 15px;
    }

    #ctl00_Header1_lblPhoneMessageM {
        padding-left: 12px;
    }
}

@media screen and (min-width: 320px) and (max-width: 640px) {

    .pproduct .imgholder {
        margin-top: 15px;
    }

    #estimateline span:first-child {
        margin-top: -10px
    }

    #ctl00_Header1_lblPhoneMessageM {
        padding-left: 12px;
    }
}

@media screen and (min-width: 320px) and (max-width: 991px) {
    .col-lg-5.col-md-5.col-sm-12.col-xs-12 {
        text-align: center;
    }

    .pproduct h1 {
        font-size: 21px !important;
        text-align: center;
        background: rgba(255,255,255,0.8);
    }

    #ctl00_ContentPlaceHolder1_imgProduct {
        background-size: cover !important;
        background-position: center center;
    }
}

@media screen and (max-width: 768px) {
    .element {
        padding-bottom: 5px !important;
    }
}

@media screen and (min-width:641px) and (max-width: 768px) {
    .calculatorbutton {
        margin-left: 20px !important;
        width: 45%;
    }

    .estimateline {
        margin-top: 0px;
        width: 48%;
    }

        .estimateline span:first-child {
            margin-top: -10px;
        }
}

@media screen and (min-width:570px) and (max-width: 639px) {
    .calculatorbutton {
        margin-left: 10px !important;
        width: 40%;
    }

    .estimateline {
        margin-top: 10px;
        width: 57%
    }
}

@media screen and (max-width:569px) {
    .estimateline {
        width: 100%;
        text-align: center;
    }

    .calculatorbutton {
        width: 90%;
        text-align: center;
    }

    #ctl00_ContentPlaceHolder1_lblPrice {
        font-size: 60px !important;
    }
}

.pp_offer {
padding-left:3px;
width: 99.5%;
margin-left:auto;
margin-right:auto;
}

@media screen and (max-width: 1014px) {
  .pp_offer{
    width:98%;
  }
}


@media screen and (max-width: 991px) {
  .pp_offer{
    width:95%;
    padding-left:15px;
  }
}


@media screen and (max-width: 768px) {
  .pp_offer{
    width:95%;
    padding-left:15px;
  }
}

